Subject: bug#21333: 25.0.50; window-size-change-functions not called after mini-window resize

From: martin rudalics <[email-masked]>
Date: Thu, 27 Aug 2015 09:57:40 +0200

> I said "complexity".  A hook function for a hook that calls you
 > indiscriminately can be very cheap performance-wise, but its
 > complexity could be overwhelming, and the result could easily be
 > fragile.
...
 > Inaccurate hooks make this task very hard and prone to breakage with
 > each new release.

We agree.  And we are currently trying to become more discriminative.

martin